EIO:CFG_1.0:4:0::
EIO_UNIT:
-Name "BOARD12" -Type "d351" -Bus "BASE" -Address "12" -Digin 65\
      -Digout 64 -PollRate 100 -Param "BOARD12_VALUES"

EIO_SAFETY_SIGNAL = EIO_SIGNAL:

EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

EIO_USER_SIGNAL = EIO_SIGNAL:
      -Name "DI12_1" -Type "DI" -Unit "BOARD12" -Phsig 1
      -Name "DI12_2" -Type "DI" -Unit "BOARD12" -Phsig 2
      -Name "DI12_3" -Type "DI" -Unit "BOARD12" -Phsig 3
      -Name "DI12_4" -Type "DI" -Unit "BOARD12" -Phsig 4
      -Name "DI12_5" -Type "DI" -Unit "BOARD12" -Phsig 5
      -Name "DI12_6" -Type "DI" -Unit "BOARD12" -Phsig 6
      -Name "DI12_7" -Type "DI" -Unit "BOARD12" -Phsig 7
      -Name "DI12_8" -Type "DI" -Unit "BOARD12" -Phsig 8
      -Name "DI12_9" -Type "DI" -Unit "BOARD12" -Phsig 9
      -Name "DI12_10" -Type "DI" -Unit "BOARD12" -Phsig 10
      -Name "DI12_11" -Type "DI" -Unit "BOARD12" -Phsig 11
      -Name "DI12_12" -Type "DI" -Unit "BOARD12" -Phsig 12
      -Name "DI12_13" -Type "DI" -Unit "BOARD12" -Phsig 13
      -Name "DI12_14" -Type "DI" -Unit "BOARD12" -Phsig 14
      -Name "DI12_15" -Type "DI" -Unit "BOARD12" -Phsig 15
      -Name "DI12_16" -Type "DI" -Unit "BOARD12" -Phsig 16

      -Name "DI12_17" -Type "DI" -Unit "BOARD12" -Phsig 17
      -Name "DI12_18" -Type "DI" -Unit "BOARD12" -Phsig 18
      -Name "DI12_19" -Type "DI" -Unit "BOARD12" -Phsig 19
      -Name "DI12_20" -Type "DI" -Unit "BOARD12" -Phsig 20
      -Name "DI12_21" -Type "DI" -Unit "BOARD12" -Phsig 21
      -Name "DI12_22" -Type "DI" -Unit "BOARD12" -Phsig 22
      -Name "DI12_23" -Type "DI" -Unit "BOARD12" -Phsig 23
      -Name "DI12_24" -Type "DI" -Unit "BOARD12" -Phsig 24
      -Name "DI12_25" -Type "DI" -Unit "BOARD12" -Phsig 25
      -Name "DI12_26" -Type "DI" -Unit "BOARD12" -Phsig 26
      -Name "DI12_27" -Type "DI" -Unit "BOARD12" -Phsig 27
      -Name "DI12_28" -Type "DI" -Unit "BOARD12" -Phsig 28
      -Name "DI12_29" -Type "DI" -Unit "BOARD12" -Phsig 29
      -Name "DI12_30" -Type "DI" -Unit "BOARD12" -Phsig 30
      -Name "DI12_31" -Type "DI" -Unit "BOARD12" -Phsig 31
      -Name "DI12_32" -Type "DI" -Unit "BOARD12" -Phsig 32
 
      -Name "DI12_33" -Type "DI" -Unit "BOARD12" -Phsig 33
      -Name "DI12_34" -Type "DI" -Unit "BOARD12" -Phsig 34
      -Name "DI12_35" -Type "DI" -Unit "BOARD12" -Phsig 35
      -Name "DI12_36" -Type "DI" -Unit "BOARD12" -Phsig 36
      -Name "DI12_37" -Type "DI" -Unit "BOARD12" -Phsig 37
      -Name "DI12_38" -Type "DI" -Unit "BOARD12" -Phsig 38
      -Name "DI12_39" -Type "DI" -Unit "BOARD12" -Phsig 39
      -Name "DI12_40" -Type "DI" -Unit "BOARD12" -Phsig 40
      -Name "DI12_41" -Type "DI" -Unit "BOARD12" -Phsig 41
      -Name "DI12_42" -Type "DI" -Unit "BOARD12" -Phsig 42
      -Name "DI12_43" -Type "DI" -Unit "BOARD12" -Phsig 43
      -Name "DI12_44" -Type "DI" -Unit "BOARD12" -Phsig 44
      -Name "DI12_45" -Type "DI" -Unit "BOARD12" -Phsig 45
      -Name "DI12_46" -Type "DI" -Unit "BOARD12" -Phsig 46
      -Name "DI12_47" -Type "DI" -Unit "BOARD12" -Phsig 47
      -Name "DI12_48" -Type "DI" -Unit "BOARD12" -Phsig 48

      -Name "DI12_49" -Type "DI" -Unit "BOARD12" -Phsig 49
      -Name "DI12_50" -Type "DI" -Unit "BOARD12" -Phsig 50
      -Name "DI12_51" -Type "DI" -Unit "BOARD12" -Phsig 51
      -Name "DI12_52" -Type "DI" -Unit "BOARD12" -Phsig 52
      -Name "DI12_53" -Type "DI" -Unit "BOARD12" -Phsig 53
      -Name "DI12_54" -Type "DI" -Unit "BOARD12" -Phsig 54
      -Name "DI12_55" -Type "DI" -Unit "BOARD12" -Phsig 55
      -Name "DI12_56" -Type "DI" -Unit "BOARD12" -Phsig 56
      -Name "DI12_57" -Type "DI" -Unit "BOARD12" -Phsig 57
      -Name "DI12_58" -Type "DI" -Unit "BOARD12" -Phsig 58
      -Name "DI12_59" -Type "DI" -Unit "BOARD12" -Phsig 59
      -Name "DI12_60" -Type "DI" -Unit "BOARD12" -Phsig 60
      -Name "DI12_61" -Type "DI" -Unit "BOARD12" -Phsig 61
      -Name "DI12_62" -Type "DI" -Unit "BOARD12" -Phsig 62
      -Name "DI12_63" -Type "DI" -Unit "BOARD12" -Phsig 63
      -Name "DI12_64" -Type "DI" -Unit "BOARD12" -Phsig 64

      -Name "IBSStatus" -Type "DI" -Unit "BOARD12" -Phsig 65
#
#
      -Name "DO12_1" -Type "DO" -Unit "BOARD12" -Phsig 1
      -Name "DO12_2" -Type "DO" -Unit "BOARD12" -Phsig 2
      -Name "DO12_3" -Type "DO" -Unit "BOARD12" -Phsig 3
      -Name "DO12_4" -Type "DO" -Unit "BOARD12" -Phsig 4
      -Name "DO12_5" -Type "DO" -Unit "BOARD12" -Phsig 5
      -Name "DO12_6" -Type "DO" -Unit "BOARD12" -Phsig 6
      -Name "DO12_7" -Type "DO" -Unit "BOARD12" -Phsig 7
      -Name "DO12_8" -Type "DO" -Unit "BOARD12" -Phsig 8
      -Name "DO12_9" -Type "DO" -Unit "BOARD12" -Phsig 9
      -Name "DO12_10" -Type "DO" -Unit "BOARD12" -Phsig 10
      -Name "DO12_11" -Type "DO" -Unit "BOARD12" -Phsig 11
      -Name "DO12_12" -Type "DO" -Unit "BOARD12" -Phsig 12
      -Name "DO12_13" -Type "DO" -Unit "BOARD12" -Phsig 13
      -Name "DO12_14" -Type "DO" -Unit "BOARD12" -Phsig 14
      -Name "DO12_15" -Type "DO" -Unit "BOARD12" -Phsig 15
      -Name "DO12_16" -Type "DO" -Unit "BOARD12" -Phsig 16

      -Name "DO12_17" -Type "DO" -Unit "BOARD12" -Phsig 17
      -Name "DO12_18" -Type "DO" -Unit "BOARD12" -Phsig 18
      -Name "DO12_19" -Type "DO" -Unit "BOARD12" -Phsig 19
      -Name "DO12_20" -Type "DO" -Unit "BOARD12" -Phsig 20
      -Name "DO12_21" -Type "DO" -Unit "BOARD12" -Phsig 21
      -Name "DO12_22" -Type "DO" -Unit "BOARD12" -Phsig 22
      -Name "DO12_23" -Type "DO" -Unit "BOARD12" -Phsig 23
      -Name "DO12_24" -Type "DO" -Unit "BOARD12" -Phsig 24
      -Name "DO12_25" -Type "DO" -Unit "BOARD12" -Phsig 25
      -Name "DO12_26" -Type "DO" -Unit "BOARD12" -Phsig 26
      -Name "DO12_27" -Type "DO" -Unit "BOARD12" -Phsig 27
      -Name "DO12_28" -Type "DO" -Unit "BOARD12" -Phsig 28
      -Name "DO12_29" -Type "DO" -Unit "BOARD12" -Phsig 29
      -Name "DO12_30" -Type "DO" -Unit "BOARD12" -Phsig 30
      -Name "DO12_31" -Type "DO" -Unit "BOARD12" -Phsig 31
      -Name "DO12_32" -Type "DO" -Unit "BOARD12" -Phsig 32

      -Name "DO12_33" -Type "DO" -Unit "BOARD12" -Phsig 33
      -Name "DO12_34" -Type "DO" -Unit "BOARD12" -Phsig 34
      -Name "DO12_35" -Type "DO" -Unit "BOARD12" -Phsig 35
      -Name "DO12_36" -Type "DO" -Unit "BOARD12" -Phsig 36
      -Name "DO12_37" -Type "DO" -Unit "BOARD12" -Phsig 37
      -Name "DO12_38" -Type "DO" -Unit "BOARD12" -Phsig 38
      -Name "DO12_39" -Type "DO" -Unit "BOARD12" -Phsig 39
      -Name "DO12_40" -Type "DO" -Unit "BOARD12" -Phsig 40
      -Name "DO12_41" -Type "DO" -Unit "BOARD12" -Phsig 41
      -Name "DO12_42" -Type "DO" -Unit "BOARD12" -Phsig 42
      -Name "DO12_43" -Type "DO" -Unit "BOARD12" -Phsig 43
      -Name "DO12_44" -Type "DO" -Unit "BOARD12" -Phsig 44
      -Name "DO12_45" -Type "DO" -Unit "BOARD12" -Phsig 45
      -Name "DO12_46" -Type "DO" -Unit "BOARD12" -Phsig 46
      -Name "DO12_47" -Type "DO" -Unit "BOARD12" -Phsig 47
      -Name "DO12_48" -Type "DO" -Unit "BOARD12" -Phsig 48

      -Name "DO12_49" -Type "DO" -Unit "BOARD12" -Phsig 49
      -Name "DO12_50" -Type "DO" -Unit "BOARD12" -Phsig 50
      -Name "DO12_51" -Type "DO" -Unit "BOARD12" -Phsig 51
      -Name "DO12_52" -Type "DO" -Unit "BOARD12" -Phsig 52
      -Name "DO12_53" -Type "DO" -Unit "BOARD12" -Phsig 53
      -Name "DO12_54" -Type "DO" -Unit "BOARD12" -Phsig 54
      -Name "DO12_55" -Type "DO" -Unit "BOARD12" -Phsig 55
      -Name "DO12_56" -Type "DO" -Unit "BOARD12" -Phsig 56
      -Name "DO12_57" -Type "DO" -Unit "BOARD12" -Phsig 57
      -Name "DO12_58" -Type "DO" -Unit "BOARD12" -Phsig 58
      -Name "DO12_59" -Type "DO" -Unit "BOARD12" -Phsig 59
      -Name "DO12_60" -Type "DO" -Unit "BOARD12" -Phsig 60
      -Name "DO12_61" -Type "DO" -Unit "BOARD12" -Phsig 61
      -Name "DO12_62" -Type "DO" -Unit "BOARD12" -Phsig 62
      -Name "DO12_63" -Type "DO" -Unit "BOARD12" -Phsig 63
      -Name "DO12_64" -Type "DO" -Unit "BOARD12" -Phsig 64
#
EIO_GROUP_PHS = EIO_SIGNAL:

#
BOARD12_VALUES = EIO_PARAM_VALUE:
      -Name "DataWidth" -Value "3"

